Requisitos previos para usar el plugin de SnapCenter para base de datos SAP HANA

Antes de utilizar el plugin de SnapCenter para base de datos SAP HANA, el administrador de SnapCenter debe instalar y configurar SnapCenter y realizar las tareas de requisitos previos.